uses
    testlib, SysUtils, Math;

const
    eps = 1.1e-9;

var
    ja, pa, dv: extended;
    l: longint;

begin
    ja := ans.readreal;
    pa := ouf.readreal;

    dv := max(abs(ja), 1);
    if abs(ja - pa) / dv > eps then
        quit(_wa, 'Expected: ' + floattostr(ja) + ', found: ' + floattostr(pa));
    quit(_ok, floattostr(ja));
end.